Subject: Re: [Sip] Anonymous URI for From header in ua-privacy-01

From: Mayumi Munakata <[email-masked]>
Date: Wed, 20 Feb 2008 13:20:47 +0900

See inline.

David R Oran wrote:
> In the absence of a reputation service and separate authentication of
> the source domain I don't see any at all. What are your assumed
> preconditions for this authentication to have value?

I agree that it requires a separate identity service.
It's my understanding that the SIP-Identity mechanism [RFC4474]
makes use of separate authentication services to verify identities.

Dean Willis wrote:
> There is a distinct difference between a caller who is unknown to me but
> known to someone who is known to me and a caller who is truly anonymous.
> In the first case, if the caller proves to be "a problem", I have some
> recourse through channels. In the second, I do not.
>
> So let us take the typical public network scenario.  If all caller's
> identities are known to the operator, an anonymized identifier asserted
> by that operator could be used to trace a nuisance call back to the
> source. That's useful: It could drive "black listing" operations, "white
> listing" operations, and support legal investigation into harassment
> calls, etc.

Thank you for clarifying the use cases of authenticated anonymous address.
I would like to include such use cases in the next version of the draft
if those will be accepted as useful.

Regards,
Mayumi
_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip